
Figure - Bug #116265
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】工具箱中”锁屏挂机“和”正在使用杜比音效“的功能应该去除
2023-02-15 17:32 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-15

Priority: Normal Due date: 2023-02-16

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302150106

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Reproducibility: Every time Fixed Version: 2023-02-21

Test Type: ST Root cause: 功能模块对齐需求。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式

2、打开游戏

3、唤出工具箱

4、查看工具箱功能

【预期结果】

4、工具箱中”锁屏挂机“和”正在使用杜比音效“的功能应该去除

【实际结果】

4、工具箱中仍显示”锁屏挂机“和”正在使用杜比音效“

【复现率】

3/3

History

#1 - 2023-02-15 19:20 - CD FW 曹覃刚

- Due date set to 2023-02-16

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#2 - 2023-02-20 15:32 - CD FW 曹覃刚

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#3 - 2023-02-20 19:32 - CD FW-廖涛

- % Done changed from 0 to 80

#4 - 2023-02-21 09:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

183005 general/platform/vendor/thundercom
Pre_figure_turbox-c2130c-la1.1-qssi12 tao.liao@thundersoft.com



m/apps/GameMode -dev

AF:GameMode: Remove lock screen and dolby music tip.TC-RID: 1201-0204801IssueID: TS-R-BUG-116265Change-Id:

I71cae17134007698b493f5d06eadfa64dffccbf6

#5 - 2023-02-21 09:44 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-21

- Root cause set to 功能模块对齐需求。

■ Current conclusion

已处理，代码已入库。

■ My analysis

功能模块对齐需求。

■ Next action

测试验证。

#6 - 2023-02-22 11:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

2.22

验证通过

#7 - 2023-02-22 11:13 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
